<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="view_score_form" model="ir.ui.view">
        <field name="name">encoach.score.form</field>
        <field name="model">encoach.score</field>
        <field name="arch" type="xml">
            <form string="Score">
                <sheet>
                    <group>
                        <group>
                            <field name="attempt_id"/>
                            <field name="skill"/>
                            <field name="cefr_level"/>
                        </group>
                        <group>
                            <field name="band_score"/>
                            <field name="raw_score"/>
                            <field name="max_score"/>
                            <field name="entity_id"/>
                        </group>
                    </group>
                </sheet>
            </form>
        </field>
    </record>

    <record id="view_score_list" model="ir.ui.view">
        <field name="name">encoach.score.list</field>
        <field name="model">encoach.score</field>
        <field name="arch" type="xml">
            <list string="Scores">
                <field name="attempt_id"/>
                <field name="skill"/>
                <field name="band_score"/>
                <field name="raw_score"/>
                <field name="max_score"/>
                <field name="cefr_level"/>
                <field name="entity_id"/>
            </list>
        </field>
    </record>

</odoo>
